<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <storelocator_settings>
            <general>
                <enabled>1</enabled>
                <api_key>no key</api_key>
            </general>
            <generate_geocode>
                <observer>1</observer>
                <cron>0</cron>
            </generate_geocode>
        </storelocator_settings>
    </default>
</config>
